/*
   New Perspectives on HTML and XHTML 5th Edition
   Tutorial 4
   Review Assignment

   Online Scrapbooks Style Sheet
   Author: Mark Hawks
   Date:   3-15-12

   Filename:         screen.css
   Supporting Files: back.jpg, marker.gif

*/

body                {margin: 0px; color: black; 
                     background: white url(back.jpg) repeat-y}
h1, h2, h3          {font-family: Arial, Helvetica, sans-serif; color: black; margin: 0px}
h3                  {font-size: 10pt}
h1                  {border-bottom: 2px solid orange; background-color: white; margin: 0px; 
                     padding: 0px}
ul                  {margin-top:0px}

#outer_container    {width: 780px}
#head               {text-align: right}

#links              {float: left; width: 200px}
#links ul			{list-style-type: none; margin-left: 15px; padding-left: 0px}
#links li.newgroup 	{margin-top: 20px}
#links li.subgroup 	{margin-left: 20px}
#links a:link	   {text-decoration: none}
#links a:visited   {text-decoration: none}
#links a:hover	   {color: black; background: white; text-decoration: underline overline}
#links a:active	   {text-decoration: none}
.samples img		{width: 150px; height: 193px; border: 0px}
#content ul		   {list-style-image: url(marker.gif)}
#samples_container	{height: 450px; position: relative; left: 0px; top: 0px}
#sample1 {position: absolute; left: 0px; top: 0px} 
#sample2 {position: absolute; left: 170px; top: 0px} 
#sample3 {position: absolute; left: 0px; top: 220px}
#sample4 {position: absolute; left: 170px; top: 220px}


#content            {margin-left: 200px}


address             {text-align: center; font-style: normal; font-variant: small-caps;
                     border-top: 2px solid orange; color: orange; padding-bottom: 50px;
                     }

